<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd">
<mapper namespace="org.jeecg.modules.orderplatform.mapper.PlatformOrderMapper">

    <select id="queryByCode" resultType="org.jeecg.modules.orderplatform.entity.PlatformOrder">
        select * from ctop_platform_order where order_code=#{code}
    </select>
</mapper>